ForceField.h File Reference
`#include <vector>`
`#include <boost/smart_ptr.hpp>`
`#include <boost/foreach.hpp>`
`#include <Geometry/point.h>`

Go to the source code of this file.

## Classes

class | ForceFields::ForceField
| A class to store forcefields and handle minimization. More...

## Namespaces

| ForceFields

## Typedefs

typedef std::vector< int > | ForceFields::INT_VECT
typedef boost::shared_ptr< const ForceFieldContrib > | ForceFields::ContribPtr
typedef std::vector< ContribPtr > | ForceFields::ContribPtrVect